[INCLUDE]
[INCLUDE: common/no_popup_lights.ini]
[INCLUDE: common/selflighting.ini]
[INCLUDE: common/materials_glass.ini]
[INCLUDE: common/materials_carpaint.ini]
[INCLUDE: common/materials_interior.ini]
[INCLUDE: lights.ini]
[INCLUDE: PBR.ini]
[INCLUDE: refraction.ini]
[INCLUDE: analog_indicators.ini]
[INCLUDE: exhaust.ini]

[AUDIO_PROPERTIES]
TURBO_THROTTLE = 1    ; for turbo sound, “throttle” input, same as in engine event
ENGINE_EXT_BOOST = 1  ; for exterior engine sound, “boost” input, same as in turbo event
ENGINE_INT_BOOST = 1  ; for interior engine sound, “boost” input, same as in turbo event

[DATA] 
DISABLE_LIGHTSINI=1

[EXTRA_FX]
MASK_GBUFFER=RYO_TAIL_GLASS_SIDE,supermade_cover
SKIP_GBUFFER=RYO_TAIL_GLASS_SIDE

[SHAKING_EXHAUST_...]
MESHES = buddy_club
POINT_0 = 1, 2, 3
POINT_0_RADIUS = 1
POINT_0_EXP = 1
POINT_0_SCALE = 0.3, 0.6, 0.4


[INCLUDE: common/gt3_exhaust_glow.ini]
[EMISSIVE_WATER_TEMP_0_EXHAUST_GLOW]
MESHES = buddy_club

COLOR = 25, 3, 0, 5
USE_SMOOTH_TRANSITION = 1
INPUT_MIN = 82
INPUT_MAX = 100
INPUT_LUT = (| 82 = 0 | 90 = 1 |)
AFFECTS_TRACK = 1
SPECULAR_MULT = 5

[EMISSIVE_WATER_TEMP_0_EXHAUST_GLOW] ; Exhaust Glow
MESHES = buddy_club

COLOR = 25, 3, 0, 3
USE_SMOOTH_TRANSITION = 1
INPUT_MIN = 50
INPUT_MAX = 60
INPUT_LUT = (| 84 = 0 | 95 = 1 |)
AFFECTS_TRACK = 1
SPECULAR_MULT = 3

[AUDIO_VOLUME]
TURBO = 5.0


;[PARTICLES_FX_EXHAUST_...]
;POSITION = 0.4487, 0.2042, -2.0306 		; self explanatory
;DIRECTION = 0.1, 0, -1 			; self explanatory
;COLOR = 0.3,0.3,0.3 			; RGB blend - 0,0,0 is black, 1,1,1 is white
;LIFE = 1, 4 				; how long particles last in the air before disappearing
;SPEED = 0.5, 1 				; how fast smoke particles fly from the exhaust
;SPREAD = 0.2				; initial spread of particles
;STARTING_SIZE = 0.03			; initial size of particles
;SPAWN_OFFSET = 0.03			; initial spawn point offset (length-wise)
;INTENSITY = 0.1, 0.41			; smoke intensity
;TEMPERATURE_LAG = 1 			; engine heating up (1 to disable)
;SPEED_THRESHOLD = 15, 100 		; speed at which the smoke disappears

[AUDIO_VOLUME]
ENGINE_EXT = 3.0
ENGINE_INT = 2.5
GEAR_EXT = 1.0
GEAR_INT = 1.0
BODYWORK = 1.0
WIND = 1.0
DIRT = 1.0
DOWN_SHIFT = 3.0
UP_SHIFT = 3.0
HORN = 1.0
GEAR_GRIND = 3.0
BACKFIRE_EXT = 3.0
BACKFIRE_INT = 3.0
TRACTION_CONTROL_EXT = 1.0
TRACTION_CONTROL_INT = 1.0
TRANSMISSION = 1.0
LIMITER = 2.0
TURBO = 12.0
RAIN_EXT=2.0
RAIN_INT=2.0
WIPER_EXT=2.0
WIPER_INT=2.0

[AUDIO_PITCH]
BACKFIRE_EXT=1
BACKFIRE_INT=1
BODYWORK=1
DIRT=1
DOWN_SHIFT=1
ENGINE_EXT=0.95
ENGINE_INT=0.95
GEAR_EXT=1
GEAR_GRIND=1
GEAR_INT=1
HIT=1
HORN=1
LIMITER=1
SCRAPE=1
SKID_EXT=1
SKID_INT=0.8
TRACTION_CONTROL_EXT=1
TRACTION_CONTROL_INT=1
TRANSMISSION=1
TURBO=1.2
WHEEL=1
WIND=1

[EXHAUST_FLAMES]
EMISSIVE_MULT=3
AFFECTS_TRACK=1
ANTILAG=1
ANTILAG_DELAY=0.2
ANTILAG_INTENSITY=100
ANTILAG_INTERVAL_MAX=0.1
ANTILAG_INTERVAL_MIN=0.05
ANTILAG_TURBO_THRESHOLD=0.001
DAMAGE=0
DAMAGE_DURATION=0
DAMAGE_INTENSITY=0
DAMAGE_PROBABILITY=0
DISCHARGE=1
DISCHARGE_CHARGE_TIME=2
DISCHARGE_DELAY=1
DISCHARGE_DURATION=1
DISCHARGE_INTENSITY=0.01
DISCHARGE_PROBABILITY=0.1
DISCHARGE_RPM_THRESHOLD_MAX=7000
DISCHARGE_RPM_THRESHOLD_MIN=1000
DISCHARGE_WATER_TEMPERATURE_THRESHOLD=80
FLAT_SHIFT=1
FLAT_SHIFT_COOLDOWN=0
FLAT_SHIFT_DURATION=0.1
FLAT_SHIFT_GAS_THRESHOLD=0.3
FLAT_SHIFT_INTENSITY=100
FLAT_SHIFT_PROBABILITY=1
FLAT_SHIFT_RPM_THRESHOLD=6200
LIMITER=1
LIMITER_DELAY=0
LIMITER_INTENSITY=1
LIMITER_RPM_THRESHOLD=7000

[LIGHT_FLAME_0]
BRIGHTNESS_MULT=0.2
CAR_BRIGHTNESS_MULT=1
CAR_RANGE_MULT=0.2
COLOR=-1, -1, -1, -1
DEBUG=0
DIRECTION_MULT=1, 1, 1
FADE_AT=150
FADE_SMOOTH=30
OFFSET=0.2
RANGE=7
RANGE_GRADIENT_OFFSET=0.2
SPOT=239.129
SPOT_SHARPNESS=0.8

[AUDIO_PROPERTIES]
TURBO_THROTTLE = 1   ; for turbo sound, “throttle” input, same as in engine event
ENGINE_EXT_BOOST = 1  ; for exterior engine sound, “boost” input, same as in turbo event
ENGINE_INT_BOOST = 1  ; for interior engine sound, “boost” input, same as in turbo event

[STATUS_BATTERY]
BASE_VOLTAGE=12.4
MAX_VOLTAGE=13.6
RPM_LAG=0.98

[STATUS_EXHAUST]
TEMPERATURE_BOOST=400
TEMPERATURE_IDLE=400
TEMPERATURE_LAG_DOWN=0.995
TEMPERATURE_LAG_UP=0.995
TEMPERATURE_RPM=100

[STATUS_OIL]
PRESSURE_BASE=1
PRESSURE_LAG_DOWN=0.9985
PRESSURE_LAG_UP=0.998
PRESSURE_STEP=0.7
TEMPERATURE_LAG_DOWN=0.995
TEMPERATURE_LAG_UP=0.995
TEMPERATURE_MULT=1
TEMPERATURE_OFFSET=0
TEMPERATURE_RPM_FACTOR=0.03

[LIGHT_FLAME_0] ; Flame Brightness
BRIGHTNESS_MULT=1
CAR_BRIGHTNESS_MULT=1
CAR_RANGE_MULT=1
COLOR=5,1,1,1
DEBUG=0
DIRECTION_MULT=1, 1, 1
FADE_AT=150
FADE_SMOOTH=30
OFFSET=0.2
RANGE=7
RANGE_GRADIENT_OFFSET=0.2
SPOT=238.322
SPOT_SHARPNESS=0.0



